@charset "utf-8";
/* CSS Document */
.layui-upload-list div{
	position: relative; float:left; margin-right:5px;
}
.layui-upload-list div img{
	width:150px;
	height:100px;
	padding: 2px;
	border: 1px solid #dddddd;
}
.layui-upload-list .del{
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 16px;
	color: #CC0000; cursor:pointer; text-align:center; float:right; width:20px; line-height:20px;
}
.fcup-button{
	position: relative; overflow:hidden;
}

.layui-upload-list img[src='']+span.del{ display:block}
.stock{
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
.stock>div{
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.stock>div>.layui-form-label{ width:auto}
.stock>div>.layui-input-inline{ width:50px;}
